<?xml version="1.0" encoding="utf-8"?>
<TextStyle Ascent="11" Leading="12" Name="FontArial14T">
<FontCharacter Advance="2" Code="32" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="0,0,1,14"/>
<FontCharacter Advance="2" Code="33" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="1,0,2,14"/>
<FontCharacter Advance="4" Code="34" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="2,0,5,14"/>
<FontCharacter Advance="6" Code="35" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="5,0,10,14"/>
<FontCharacter Advance="6" Code="36" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="10,0,15,14"/>
<FontCharacter Advance="10" Code="37" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="15,0,24,14"/>
<FontCharacter Advance="7" Code="38" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="24,0,30,14"/>
<FontCharacter Advance="2" Code="39" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="30,0,31,14"/>
<FontCharacter Advance="4" Code="40" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="31,0,34,14"/>
<FontCharacter Advance="4" Code="41" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="34,0,37,14"/>
<FontCharacter Advance="4" Code="42" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="37,0,40,14"/>
<FontCharacter Advance="6" Code="43" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="40,0,45,14"/>
<FontCharacter Advance="2" Code="44" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="45,0,46,14"/>
<FontCharacter Advance="4" Code="45" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="46,0,49,14"/>
<FontCharacter Advance="2" Code="46" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="49,0,50,14"/>
<FontCharacter Advance="4" Code="47" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="50,0,53,14"/>
<FontCharacter Advance="6" Code="48" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="53,0,58,14"/>
<FontCharacter Advance="4" Code="49" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="58,0,61,14"/>
<FontCharacter Advance="6" Code="50" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="61,0,66,14"/>
<FontCharacter Advance="6" Code="51" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="66,0,71,14"/>
<FontCharacter Advance="6" Code="52" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="71,0,76,14"/>
<FontCharacter Advance="6" Code="53" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="76,0,81,14"/>
<FontCharacter Advance="6" Code="54" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="81,0,86,14"/>
<FontCharacter Advance="6" Code="55" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="86,0,91,14"/>
<FontCharacter Advance="6" Code="56" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="91,0,96,14"/>
<FontCharacter Advance="6" Code="57" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="96,0,101,14"/>
<FontCharacter Advance="2" Code="58" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="101,0,102,14"/>
<FontCharacter Advance="2" Code="59" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="102,0,103,14"/>
<FontCharacter Advance="6" Code="60" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="103,0,108,14"/>
<FontCharacter Advance="6" Code="61" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="108,0,113,14"/>
<FontCharacter Advance="6" Code="62" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="113,0,118,14"/>
<FontCharacter Advance="6" Code="63" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="118,0,123,14"/>
<FontCharacter Advance="11" Code="64" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="123,0,133,14"/>
<FontCharacter Advance="8" Code="65" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="133,0,140,14"/>
<FontCharacter Advance="7" Code="66" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="140,0,146,14"/>
<FontCharacter Advance="7" Code="67" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="146,0,152,14"/>
<FontCharacter Advance="7" Code="68" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="152,0,158,14"/>
<FontCharacter Advance="6" Code="69" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="158,0,163,14"/>
<FontCharacter Advance="6" Code="70" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="163,0,168,14"/>
<FontCharacter Advance="8" Code="71" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="168,0,175,14"/>
<FontCharacter Advance="7" Code="72" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="175,0,181,14"/>
<FontCharacter Advance="2" Code="73" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="181,0,182,14"/>
<FontCharacter Advance="5" Code="74" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="182,0,186,14"/>
<FontCharacter Advance="7" Code="75" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="186,0,192,14"/>
<FontCharacter Advance="6" Code="76" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="192,0,197,14"/>
<FontCharacter Advance="8" Code="77" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="197,0,204,14"/>
<FontCharacter Advance="7" Code="78" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="204,0,210,14"/>
<FontCharacter Advance="8" Code="79" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="210,0,217,14"/>
<FontCharacter Advance="6" Code="80" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="217,0,222,14"/>
<FontCharacter Advance="8" Code="81" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="222,0,229,14"/>
<FontCharacter Advance="7" Code="82" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="229,0,235,14"/>
<FontCharacter Advance="7" Code="83" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="235,0,241,14"/>
<FontCharacter Advance="6" Code="84" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="241,0,246,14"/>
<FontCharacter Advance="7" Code="85" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="246,0,252,14"/>
<FontCharacter Advance="8" Code="86" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="0,14,7,28"/>
<FontCharacter Advance="12" Code="87" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="7,14,18,28"/>
<FontCharacter Advance="7" Code="88" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="18,14,24,28"/>
<FontCharacter Advance="8" Code="89" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="24,14,31,28"/>
<FontCharacter Advance="7" Code="90" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="31,14,37,28"/>
<FontCharacter Advance="3" Code="91" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="37,14,39,28"/>
<FontCharacter Advance="4" Code="92" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="39,14,42,28"/>
<FontCharacter Advance="3" Code="93" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="42,14,44,28"/>
<FontCharacter Advance="6" Code="94" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="44,14,49,28"/>
<FontCharacter Advance="7" Code="95" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="49,14,55,28"/>
<FontCharacter Advance="3" Code="96" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="55,14,57,28"/>
<FontCharacter Advance="6" Code="97" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="57,14,62,28"/>
<FontCharacter Advance="6" Code="98" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="62,14,67,28"/>
<FontCharacter Advance="6" Code="99" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="67,14,72,28"/>
<FontCharacter Advance="6" Code="100" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="72,14,77,28"/>
<FontCharacter Advance="6" Code="101" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="77,14,82,28"/>
<FontCharacter Advance="5" Code="102" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="82,14,86,28"/>
<FontCharacter Advance="6" Code="103" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="86,14,91,28"/>
<FontCharacter Advance="6" Code="104" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="91,14,96,28"/>
<FontCharacter Advance="2" Code="105" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="96,14,97,28"/>
<FontCharacter Advance="3" Code="106" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="97,14,99,28"/>
<FontCharacter Advance="5" Code="107" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="99,14,103,28"/>
<FontCharacter Advance="2" Code="108" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="103,14,104,28"/>
<FontCharacter Advance="8" Code="109" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="104,14,111,28"/>
<FontCharacter Advance="6" Code="110" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="111,14,116,28"/>
<FontCharacter Advance="6" Code="111" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="116,14,121,28"/>
<FontCharacter Advance="6" Code="112" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="121,14,126,28"/>
<FontCharacter Advance="6" Code="113" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="126,14,131,28"/>
<FontCharacter Advance="4" Code="114" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="131,14,134,28"/>
<FontCharacter Advance="6" Code="115" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="134,14,139,28"/>
<FontCharacter Advance="4" Code="116" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="139,14,142,28"/>
<FontCharacter Advance="6" Code="117" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="142,14,147,28"/>
<FontCharacter Advance="6" Code="118" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="147,14,152,28"/>
<FontCharacter Advance="10" Code="119" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="152,14,161,28"/>
<FontCharacter Advance="6" Code="120" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="161,14,166,28"/>
<FontCharacter Advance="6" Code="121" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="166,14,171,28"/>
<FontCharacter Advance="6" Code="122" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="171,14,176,28"/>
<FontCharacter Advance="4" Code="123" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="176,14,179,28"/>
<FontCharacter Advance="2" Code="124" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="179,14,180,28"/>
<FontCharacter Advance="4" Code="125" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="180,14,183,28"/>
<FontCharacter Advance="6" Code="126" SourceFile="images/fonts/FontArial14_0.tga" SourceRect="183,14,188,28"/>
</TextStyle>
